//- layout/page.pug
extends ../layouts/main_layout

include ../../lib/components/subheader/subheader

block variables
  - var title = PAGES.catalog.title;
  - var pageClass = "page--catalog";

//- content
block content
  include ../../lib/catalog/page_first_screen/page_first_screen
  include ../../lib/catalog/section_catalog/section_catalog

//-popups
block popups

//- scripts
block scripts
